{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-pa-2024-2414729",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Pennsylvania",
  "state_abbrev": "pa",
  "year": 2024,
  "plot_id": "2414729",
  "cooperator": "Future View Farm",
  "planted_date": "2024-04-24",
  "harvested_date": "2024-09-21",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC61-41",
      "traits": "",
      "metrics": {
        "Yield": 212.7,
        "%MST": 25.2,
        "Test Weight": 50.6,
        "Gross Revenue": 727.86
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 209.8,
        "%MST": 26.7,
        "Test Weight": 53.1,
        "Gross Revenue": 712.69
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 208.8,
        "%MST": 24.9,
        "Test Weight": 54.6,
        "Gross Revenue": 731.84
      },
      "entry_num": 14
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 207.0,
        "%MST": 20.7,
        "Test Weight": 55.5,
        "Gross Revenue": 769.0
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK1082-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 205.5,
        "%MST": 22.9,
        "Test Weight": 52.5,
        "Gross Revenue": 734.66
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC64-34",
      "traits": "",
      "metrics": {
        "Yield": 204.5,
        "%MST": 26.0,
        "Test Weight": 54.6,
        "Gross Revenue": 705.52
      },
      "entry_num": 15
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 202.2,
        "%MST": 23.7,
        "Test Weight": 54.7,
        "Gross Revenue": 720.84
      },
      "entry_num": 16
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC63-90",
      "traits": "",
      "metrics": {
        "Yield": 200.6,
        "%MST": 22.9,
        "Test Weight": 54.0,
        "Gross Revenue": 723.16
      },
      "entry_num": 13
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK1188-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 199.4,
        "%MST": 22.2,
        "Test Weight": 55.3,
        "Gross Revenue": 725.82
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SCS1139Q",
      "metrics": {
        "Yield": 199.0,
        "%MST": 24.6,
        "Test Weight": 54.7,
        "Gross Revenue": 700.48
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 196.9,
        "%MST": 23.7,
        "Test Weight": 53.5,
        "Gross Revenue": 699.98
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "Hubner",
      "product": "Seed",
      "traits": "H6456RCSS",
      "metrics": {
        "Yield": 196.1,
        "%MST": 21.2,
        "Test Weight": 54.7,
        "Gross Revenue": 723.61
      },
      "entry_num": 3
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK1523-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 191.3,
        "%MST": 28.6,
        "Test Weight": 52.2,
        "Gross Revenue": 628.23
      },
      "entry_num": 18
    },
    {
      "rank": 14,
      "brand": "Pioneer",
      "product": "P1587Q",
      "traits": "",
      "metrics": {
        "Yield": 191.1,
        "%MST": 24.9,
        "Test Weight": 55.5,
        "Gross Revenue": 669.81
      },
      "entry_num": 17
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC58-64",
      "traits": "",
      "metrics": {
        "Yield": 188.9,
        "%MST": 21.0,
        "Test Weight": 54.4,
        "Gross Revenue": 698.93
      },
      "entry_num": 1
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC62-53",
      "traits": "",
      "metrics": {
        "Yield": 188.4,
        "%MST": 23.4,
        "Test Weight": 52.6,
        "Gross Revenue": 669.2
      },
      "entry_num": 9
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 186.6,
        "%MST": 23.7,
        "Test Weight": 56.0,
        "Gross Revenue": 665.23
      },
      "entry_num": 10
    },
    {
      "rank": 18,
      "brand": "Channel",
      "product": "213-19STX",
      "traits": "",
      "metrics": {
        "Yield": 183.4,
        "%MST": 25.1,
        "Test Weight": 55.3,
        "Gross Revenue": 640.98
      },
      "entry_num": 11
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/pa/2024/2414729"
  ],
  "fetched_at": "2026-05-25T19:19:54.131970+00:00",
  "scraper_version": "0.1.0"
}
